.text-primary,
.btn-inverse:hover,
.btn-inverse:focus,
.nav.vertical-nav li a:hover,
.owl-theme .owl-controls .owl-buttons div,
.navbar-default .navbar-brand:hover,
.dropdown-menu > li > a:hover i,
.jumbotron5 .btn.btn-inverse,
.pagination > li > a:hover,
.pagination > li > span:hover,
#section-introduction h2,
#section-features .feature i,
.text-highlight span,
#section-portfolio .portfolio-item a:hover i,
footer .navbar-nav > li > a:hover,
#features .features-sidebar h3,
#features .features-content h3.features-title i,
#faq h3,
#services .service:hover h3,
#services.services1 .service i,
#services.services2 .service i,
#services.services3 .service i,
.profile h3 small,
.box h3,
.box ul li.active > a,
.box ul li a:hover,
.box ul li a i,
.box.box-tags a:hover span,
.blog-post-detail span i,
.blog-timeline .blog-post .blog-post-info .month,
.comment a:hover,
#eshop .eshop-sidebar h3,
.shopping-cart-footer p.total-price,
.jumbotron6 .slide-3 .btn:hover,
.jumbotron5 .btn:hover,
.jumbotron3 .btn:hover,
#section-blog-posts .btn:hover,
#separator1 .btn:hover,
.comingsoon .brands li a:hover,
#profile-single .profile-body h2 small,
#profile-single .profile-body .profile-contacts li i.fa,
#eshop .eshop-sidebar .eshop-widget .checkbox input[type=checkbox]:checked + label:before,
.jumbotron-event .event-info h2,
#event-speakers .speaker .speaker-body h3,
#schedule .panel-default .panel-title > a.collapsed,
#schedule .schedule-single-info i  {
	color:#f8ed31;
}

.btn-primary,
.alert-primary,
.label-primary,
.panel-primary > .panel-heading,
.blog-timeline .blog-post:hover .blog-post-info,
.eshop-product .product-sale-label,
.popover-title,
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus,
.overlay-wrapper .overlay,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-buttons div:hover,
.brands.main li a,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus,
.jumbotron6 .slide-3 .btn.btn-inverse:hover,
.jumbotron5 .btn.btn-inverse:hover,
.content-separator,
.bg-color-1,
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus,
#section-features .feature:hover i,
.recent-blog-post .post-date,
.pricing-plan .pricing-plan-price,
#services.services2 .service:hover i,
#services.services3 .service:hover i,
.blog-header .vertical-nav li a:hover .badge,
.box ul li a span.badge,
.blog-timeline-mark,
#section-portfolio .portfolio-item .hover-overlay,
.hidden-control.owl-theme .owl-controls .owl-buttons div:hover,
#testimonials-slider-detail.owl-theme .owl-controls .owl-page.active span,
.comingsoon .brands li a,
#profile-single .profile-body .profile-contacts li span,
#eshop .eshop-sidebar .eshop-widget .ui-slider .ui-slider-range,
.event-ticket.highlighted {
    background-color: #f8ed31;
	color: #535758;
}

.panel-primary > .panel-heading .panel-title > a, .panel-success > .panel-heading .panel-title > a, .panel-info > .panel-heading .panel-title > a, .panel-warning > .panel-heading .panel-title > a, .panel-danger > .panel-heading .panel-title > a {
	color: #535758;
}

.panel-title a:after, form label, .top-header .header-item, .breadcrumb a, footer h3 i, a {
	color: #535758;
}

body a.btn-primary, body a.btn-primary:hover, body a.btn-primary:focus, body button.btn-primary:focus, body a.btn-danger, body a.btn-danger:hover, body a.btn-danger:focus, body button.btn-danger, body button.btn-danger:hover, body button.btn-danger:focus, body a.btn-info, body a.btn-info:hover, body a.btn-info:focus, body button.btn-info, body button.btn-info:hover, body button.btn-info:focus, body a.btn-success, body a.btn-success:hover, body a.btn-success:focus, body button.btn-success, body button.btn-success:hover, body button.btn-success:focus, body a.btn-warning, body a.btn-warning:hover, body a.btn-warning:focus, body button.btn-warning, body button.btn-warning:hover, body button.btn-warning:focus {
	color: #535758;
}

.jumbotron6 .slide-3 .btn.btn-inverse {
	border: 1px solid white;
	color: white;
}

.jumbotron6 .slide-3 .btn.btn-inverse:hover, .jumbotron6 .slide-3 .btn:hover {
	border: 1px solid #f8ed31;
	background-color: #f8ed31;
	color: white;
}

.popover,
.navbar-nav > li > .dropdown-menu,
.jumbotron5 .btn.btn-inverse,
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus,
#section-features .feature i,
.text-highlight,
#services.services2 .service i,
#services.services3 .service i,

#section-features .feature:hover .round,
#eshop .eshop-sidebar .eshop-widget .checkbox input[type=checkbox]:checked + label:before  {
	border-color:#f8ed31;
}

.popover.left > .arrow {border-left-color: #f8ed31;}
.popover.right > .arrow {border-right-color: #f8ed31;}
.popover.top > .arrow {border-top-color: #f8ed31;}
.popover.bottom > .arrow {border-bottom-color: #f8ed31;}


/* TRANSPARENT */

.hidden-control.owl-theme .owl-controls .owl-buttons div, .jumbotron-event p.event-date {
	background-color: rgba(47, 195, 223, 0.5);
}

.jumbotron6 h2, .jumbotron5 h2, .jumbotron3 h2, .map-overlay {
	background-color:rgba(248, 237, 49, 0.8);
	color: #535758;
}

.map-overlay h3 {
	color: #535758;	
}

#section-blog-posts, #section-testimonials, #section-statistics, .jumbotron1 {
	background-image: linear-gradient(rgba(248, 237, 49, 1), rgba(248, 237, 49, 1)), url(/images/bg.jpg);
}

.jumbotron2, .jumbotron4 {
	background-image: linear-gradient(rgba(47, 195, 223, 0.9), rgba(47, 195, 223, 0.9)), url(/images/bg.jpg);
}

.jumbotron7 {
	background-image: linear-gradient(rgba(47, 195, 223, 0.6), rgba(47, 195, 223, 0.6)),url(/images/gplaypattern.png);
}

@media (max-width:991px) {
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color:#f8ed31;
	}
	
	.navbar-default .navbar-collapse {
		border-color:#f8ed31;
	}
}

/* DARKER */

a:hover, a:focus,
#schedule .panel-default .panel-title > a.collapsed:hover{
	color:#1DABC6;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.active,
.pricing-plan h3,
.pricing-plan p {
	background-color:#535758;
	color: white;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.active,
.blog-timeline .blog-post:hover .blog-post-info,
.eshop-product .product-sale-label {
	border-color:#535758;
	color: white;
}

#jumbotron-slider .item img{
	width: 100%;
}
.jumbotron6 .item, .jumbotron3 .item {
	height: auto;
}

#google_translate_element, .top-header .brands {
	display: inline-block;
	vertical-align: middle;
}
.top-header .brands {
	margin-left: 10px;
}

.dropdown-menu .dropdown-menu {

	right: auto;
}
body a.btn-primary:hover {
	background-color: white;
	color: #f8ed31;
	border: 1px solid #f8ed31;
}

@media (min-width: 1430px) {
	div.container.head_adaptive_container {
		width: 80%;
	}
}
@media (min-width: 1270px) and (max-width: 1429px) {
	div.container.head_adaptive_container {
		width: 90%;
	}
}
@media (min-width: 992px) and (max-width: 1269px) {
	div.container.head_adaptive_container {
		width: 100%;
	}
}
@media (min-width: 992px) and (max-width: 1115px) {
	.navbar-brand {
		display:none;
	}
}
.navbar-small-contacts{
	    display: none;
    line-height: 50px;
    text-align: right;
    max-width: 70%;
    min-width: 45%;
}
@media (max-width: 991px) {
	.navbar-default {
    		width: 100%;
	}
	.navbar-small-contacts{
		display: inline-block;
	}
}
@media (min-width: 992px) and (max-width: 1036px) {
	.navbar-default .navbar-nav > li.search-form-toggle > a,
	.navbar-default .navbar-nav > li.search-form-toggle.open > a,
	.navbar-default .navbar-nav > li.search-form-toggle.open > a:hover,
	.navbar-default .navbar-nav > li.search-form-toggle.open > a:focus {
		padding: 16px 0px 0;
	}
	.navbar-default .navbar-nav.left-menu > li > a {
		padding: 25px 9px 21px;
	}
}